<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_ui_parameter">
    <sys_sg_ui_parameter action="INSERT_OR_UPDATE">
        <button display_value="New Button (Fault)">11eaf04b2f430110f98855f62799b6d6</button>
        <button_parent_table>x_811737_railright_fault</button_parent_table>
        <carried>false</carried>
        <constant/>
        <default_value/>
        <default_value_type>source_field</default_value_type>
        <field_name>cmdb_ci</field_name>
        <input_source>user</input_source>
        <input_style>inline</input_style>
        <input_type>list</input_type>
        <mandatory>false</mandatory>
        <max_entries/>
        <multi_entry>false</multi_entry>
        <multi_select>false</multi_select>
        <name>Configuration item</name>
        <order/>
        <parameter_type>button</parameter_type>
        <placeholder/>
        <screen/>
        <search_type>starts_with</search_type>
        <source_field/>
        <sys_class_name>sys_sg_ui_parameter</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:31</sys_created_on>
        <sys_id>d5eaf04b2f430110f98855f62799b6d9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Configuration item</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_ui_parameter_d5eaf04b2f430110f98855f62799b6d9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:31</sys_updated_on>
        <table_name>x_811737_railright_fault</table_name>
        <virtual_field_value>false</virtual_field_value>
    </sys_sg_ui_parameter>
    <sys_translated_text action="delete_multiple" query="documentkey=d5eaf04b2f430110f98855f62799b6d9"/>
</record_update>
